<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<string>Template: White (10.2)</string>
	<string>T10.2 (7352.0.95)</string>
	<string>T10.3.5 (7353.5.5)</string>
</array>
</plist>
